body {
	background: #2B516E url(images/bg_circles.jpg) repeat-x;
}
td {
	font-family: Verdana;
	font-size: 12px;
}

.div_news_date {
	color: #757575;
	font-weight: bold;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.div_news_txt {
	font-size: 10px;
	color: #757575;
	padding-left: 3px;
}
.div_news_txt a {
	color: #757575;
	text-decoration: none;
}
.div_news_txt a:hover {
	color: #EC6811;
}
.div_btn_left {
	font-size: 11px;
	background-color: #294C63;
	height: 24px;
	width: 162px;
	border-bottom: 1px solid #EBEBEB;
	padding-top: 4px;
	padding-left: 4px;
}
.div_btn_left a {
	color: #FFFFFF;
	text-decoration: none;
}
.div_sub_btn_left {
	font-size: 11px;
	background-color: #4C8FB5;
	height: 24px;
	width: 162px;
	border-bottom: 1px solid #EBEBEB;
	padding-top: 4px;
	padding-left: 4px;
	color: #FFFFFF;
}
.div_sub_btn_left a {
	color: #FFFFFF;
	text-decoration: none;
}

.div_sub_btn_left a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

.div_cur_btn_left {
	font-size: 11px;
	background-color: #F6922C;
	height: 24px;
	width: 162px;
	border-bottom: 1px solid #EBEBEB;
	padding-top: 4px;
	padding-left: 4px;
	color: #FFFFFF;
}
.div_cur_btn_left a {
	color: #FFFFFF;
	text-decoration: none;
}

.div_btn_left a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
.td_footer_links {
	font-size: 10px;
	color: #CCCCCC;
	padding-left: 2px;
}
.td_footer_links a {
	text-decoration: none;
	color: #CCCCCC;
}
.td_footer_links a:hover {
	text-decoration: none;
	color: #FFFF00;
}
.td_footer_copyright {
	font-size: 8px;
	color: #CCCCCC;
	text-align: right;
	padding-right: 4px;
}
.td_body_internal {
	padding-top: 1px;
	padding-left: 3px;
	padding-right: 3px;
}
.table_body_internal {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	width: 100%;
}
.table_body_internal .td_tit {
	background-color: #CCCCCC;
	height: 21px;
	border: 1px solid #FFFFFF;
	color: #294C63;
	font-weight: bold;
	padding-left: 5px;
}
.table_body_internal .td_txt_1 {
	font-size: 11px;
	color: #1B3342;
	padding: 7px;
	vertical-align: top;
}
.table_body_internal .td_txt_2 {
	font-size: 11px;
	color: #1B3342;
	width: 50%;
	padding: 7px;
	vertical-align: top;
}
.table_body_internal .td_txt_2 a:link,
.table_body_internal .td_txt_2 a:visited{
	font-size: 11px;
	color: #1B3342;
	vertical-align: top;
	text-decoration:underline;
}
.table_body_internal .td_txt_2 a:hover{
	font-size: 11px;
	color: #1B3342;
	vertical-align: top;
	text-decoration:none;
}

.table_body_internal .div_date {
	font-weight: bold;
	color: #4B89AE;
}
.bnGame{
background-color:#DDDDDD;
padding: 5px;
font-weight: bold;
color: #4B89AE;
border-left: 1px solid #FFFFFF;
}
.bnGame .div_date{
font-size:10px;
font-weight: bold;
color: #4B89AE;

}
.bnGame p{
float:rigth;
text-aling:left;
font-weight: normal;
font-size: 10px;
color: #4B89AE;
padding:0px 2px 0px 2px;
margin:0px;
height:110px;
}

#ImgL{
	float:left;
	margin:0px;
	padding:0px 0px 0px 0px;
}
#btnMore a:link,
#btnMore a:visited {
	height:27px;
	width:94px;
	float:left;
	margin:0px 0px 0px 0px;
	margin:0px;
	background:url(images/btn_more_infoG.jpg) no-repeat center;
	TEXT-INDENT: -10000px;
 }
#btnMore a:hover{
	height:27px;
	width:94px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(images/btn_more_infoG_f2.jpg) no-repeat center;
 }
 
#btnMore a.bn:link,
#btnMore a.bn:visited{
	height:21px;
	width:85px;
	display:inline;
	float:right;
	margin:0px;
	padding:0px;
	background:url(images/btn_more_info.jpg) no-repeat center;
	TEXT-INDENT: -10000px;
 }
#btnMore a.bn:hover{
height:21px;
	width:85px;
	display:inline;
	float:right;
	margin:0px;
	padding:0px;
	background:url(images/btn_more_info_f2.jpg) no-repeat center;
 }
 #btnMore a.read:link,
#btnMore a.read:visited{
	height:21px;
	width:85px;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	background:url(images/btn_read_more.jpg) no-repeat center;
	TEXT-INDENT: -10000px;
 }
#btnMore a.read:hover{
height:21px;
	width:85px;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	background:url(images/btn_read_more_f2.jpg) no-repeat center;
 }
 
 #btnMore a.go:link,
#btnMore a.go:visited{
height:25px;
	width:23px;
	display:inline;
	float:right;
	margin:0px;
	padding:0px;
	background:url(images/btn_go.jpg) no-repeat center;
	TEXT-INDENT: -10000px;

 }
#btnMore a.go:hover{
height:25px;
	width:23px;
	display:inline;
	float:right;
	margin:0px;
	padding:0px;
	background:url(images/btn_go_f2.jpg) no-repeat center;
 }


ul{
PADDING:0px 0px 0px 18px; 
MARGIN: 0px;
DISPLAY: block; 
float:left;
}
ul li{
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#203854;
	text-align:left;
	line-height:17px;
}
li{
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
	list-style-image: url(images/bullet.gif);	
}
.td_lateral{
	background-color: #DDDDDD;
	color: #294C63;
	font-weight: bold;
	padding-left: 5px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.td_lateral img{
	margin: 5px;
	border: 1px solid #FFFFFF;
}
.td_lateral a{
	color: #294C63;
	font-weight: bold;
	text-decoration:none;
}
.td_lateral a:hover{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
.td_top {      
	background-color: #CCCCCC;  
	color: #294C63;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	line-height: 20px;
}
.td_top img {
	margin: 5px 5px 5px 5px;
	border: 1px solid #FFFFFF;
	
}
h4{
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #294C63;
}
#ss_text{
display:inline;
}
